@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'TitilliumText22LThin';
    src: url('TitilliumText22L001-webfont.eot');
    src: url('TitilliumText22L001-webfont.eot?#iefix') format('embedded-opentype'),
url('TitilliumText22L001-webfont.woff') format('woff'),
url('TitilliumText22L001-webfont.ttf') format('truetype'),
url('TitilliumText22L001-webfont.svg#TitilliumText22LThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LLight';
    src: url('TitilliumText22L002-webfont.eot');
    src: url('TitilliumText22L002-webfont.eot?#iefix') format('embedded-opentype'),
url('TitilliumText22L002-webfont.woff') format('woff'),
url('TitilliumText22L002-webfont.ttf') format('truetype'),
url('TitilliumText22L002-webfont.svg#TitilliumText22LLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('TitilliumText22L003-webfont.eot');
    src: url('TitilliumText22L003-webfont.eot?#iefix') format('embedded-opentype'),
url('TitilliumText22L003-webfont.woff') format('woff'),
url('TitilliumText22L003-webfont.ttf') format('truetype'),
url('TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LMedium';
    src: url('TitilliumText22L004-webfont.eot');
    src: url('TitilliumText22L004-webfont.eot?#iefix') format('embedded-opentype'),
url('TitilliumText22L004-webfont.woff') format('woff'),
url('TitilliumText22L004-webfont.ttf') format('truetype'),
url('TitilliumText22L004-webfont.svg#TitilliumText22LMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('TitilliumText22L005-webfont.eot');
    src: url('TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
url('TitilliumText22L005-webfont.woff') format('woff'),
url('TitilliumText22L005-webfont.ttf') format('truetype'),
url('TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LXBold';
    src: url('TitilliumText22L006-webfont.eot');
    src: url('TitilliumText22L006-webfont.eot?#iefix') format('embedded-opentype'),
url('TitilliumText22L006-webfont.woff') format('woff'),
url('TitilliumText22L006-webfont.ttf') format('truetype'),
url('TitilliumText22L006-webfont.svg#TitilliumText22LXBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, html {
	padding: 0;
	margin: 0;
	height: 100%;
}

body {
	background: white;
	font-family: 'TitilliumText22LLight', verdana, tahoma, sans-serif;
	font-size: 1em;
	color: rgb(25,25,25);
	overflow-y: hidden;
}

a {
	text-decoration: none;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

img {
	border: none;
}

#left, #right {
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 720px;
	height: 100%;
}

#right {
	background: rgb(240,240,240);
	z-index: 9999;
	left: 720px;
	overflow-y: scroll;
}

div.section {
	position: absolute;
	width: 550px;
	height: 700px;
	top: 100px;
	left: 50px;
	background: white;
	opacity: 0;
	visibility: hidden;
}

#home_section {
	z-index: 50;
	opacity: 1;
	visibility: visible;
}

#hidden {
 position: absolute;
 top: -2000px;
}


#head {
	height: 100px;
	width: 100%;
	margin: 10px;
	background: white;
	z-index: 999;
}

#logo {
	position: absolute;
	background: white;
	z-index: 999;
	left: 50px;	
}

ul#nav {
	position: absolute;
	right: 25px;
	top: 0px;
	background: white;
	z-index: 999;
}

ul#nav li {
	list-style: none;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 40px;
	padding-bottom: 40px;
}

ul#nav li a {
	font-size: 12px;
}

ul#nav li:hover {
	background: rgb(130,170,70);
	-webkit-transition: 0.5s;
}

ul#nav li:hover a, a.nav_a:hover {
	color: white;
}

#home_nav_a {
	color: white;
}

a.nav_a {
	font-family: 'TitilliumText22LRegular', verdana, tahoma, sans-serif;
	color: rgb(25,25,25);
}

#home_section a {
	color: rgb(130,170,70);
}

#home_section a:hover {
	text-decoration: underline;	
}

h1 {
	color: rgb(130,170,70);
	font-size: 42px;
	font-family: 'TitilliumText22LThin', verdana, tahoma, sans-serif;
}

h3 {
	font-family: 'TitilliumText22LThin', verdana, tahoma, sans-serif;
	font-size: 16px;
	color: rgb(130,170,70);
}

ul#list_left, ul#list_right {
	position: relative;
	float: left;
	list-style: none;
}

ul#list_left li, ul#list_right li {
	padding-left: 20px;
	padding-bottom: 5px;
	background: url(img/li_bg.png) no-repeat;
	margin-bottom: 5px;
}

ul#list_right {
	margin-left: 100px;
}

div#contact_form, div#feedback_form {
	width: 100%;
}

ul#form_left, ul#form_right {
	width: 240px;
	float: left;	
}

#form_right {
	margin-left: 70px;
}

li.form_section {
	width: 240px;
	margin-top: 10px;
}

li input {
	background: rgb(240,240,240);
	border: none;
	width: 220px;
	padding-left: 10px;
	padding-right: 10px;
	height: 40px;	
	font-family: 'TitilliumText22LLight', verdana, tahoma, sans-serif;
	color: rgb(25,25,25);
	font-size: 24px;
}

input:focus, textarea:focus {
	background: rgb(130,170,70);
	outline: none;
	border: none;
	color: white;	
}

span#yes, span#no {
	width: 80px;
	float: left;
	top: 10px;
	position: relative;
}

span#yes {
	z-index: 10;
}

span#no {
	left: 80px;
}

span input {
	position: relative;
	top: -30px;
	left: -50px;
}

#message_section {
	margin-top: 20px;		
}

textarea {
	width: 546px;
	height: 100px;
	background: rgb(240,240,240);
	border: none;
	font-family: 'TitilliumText22LLight', verdana, tahoma, sans-serif;
	font-size: 24px;
}

input#send {
	background: rgb(25,25,25);
	color: rgb(240,240,240);
	width: 150px;
	height: 50px;
	border: none;
	font-family: 'TitilliumText22LLight', verdana, tahoma, sans-serif;
	margin-left: 400px;
	cursor: pointer;
}

input#send:hover {
	background: rgb(130,170,70);
	color: white;
	width: 150px;
	height: 50px;
	border: none;
	font-family: 'TitilliumText22LLight', verdana, tahoma, sans-serif;
	margin-left: 400px;
	cursor: pointer;
	-webkit-transition: 0.5s;
}

span.required {
	color: rgb(130,170,70);
	font-weight: bold;
	font-family: verdana, tahoma, sans-serif;
}

#contact_details, #feedback_content {
	position: absolute;
	top: 0;
	left: 720px;
	width: 600px;
}

#feedback_content {
	height: 700px;
	overflow: scroll;
	padding-right: 70px;
}

#contact_details ul li {
	margin-bottom: 25px;
	padding: 15px;
	padding-left: 60px;
}

#contact_details ul li a {
	text-decoration: none;
	color: rgb(25,25,25);
}

#contact_details ul li a:hover {
	color: rgb(130,170,70);
}


li#location_info {
	background: url(img/location-icon.png) no-repeat left;
}

li#email_info {
	background: url(img/email-icon.png) no-repeat left;
}

li#phone_info {
	background: url(img/mobile-icon.png) no-repeat left;
}

img#note {
	position: absolute;
	left: 267px;
	top: 133px;
}

#feedback_content ul {
	margin-top: 50px;
}

#feedback_content ul li {
	background: rgb(130,170,70);
	padding: 25px;
	padding-bottom: 50px;
	color: white;
	margin-bottom: 25px;
	display: block;
	position: relative;
}

#feedback_content ul li span {
	position: absolute;
	bottom: 25px;
	right: 25px;
}

#feedback_list a:hover li {
	background: rgb(25,25,25);
}


img.install_img {
	margin-left: 10px;
	margin-top: 10px;
	opacity: 1;
	-webkit-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

img.install_img:hover, img#installs_heading {
	opacity: 0.8;
	-webkit-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}
p#footer {
	position: absolute;
	bottom: 0;
	right: 50px;
	font-size: 10px;
	font-family: 'TitilliumText22LRegular', verdana, tahoma, sans-serif;
	z-index: 999999999;
}

div.show {
	z-index: 999;
	background: white;
	-webkit-transition: 0.5s;
	opacity: 1;
	visibility: visible;
}

div.hide {
	z-index: -1;
	background: white;
	-webkit-transition: 0.5s;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	left: 2000px;
}

li.active {
	background: rgb(130,170,70);
	color: white;
}

.white {
	color: white;
}

#loading {
    position:absolute;
    width:300px;
    top:200px;
    left:50%;
    margin-left:-150px;
    text-align:center;
    padding:7px 0 0 0;
    font-family: font-family: 'TitilliumText22LLight', verdana, tahoma, sans-serif;
	font-size: 16px;
	z-index: 99999999999;
}
